{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.21.8",
  "conda_private": false,
  "conda_version": "4.11.0",
  "description": "Sphinx is a tool that makes it easy to create intelligent and beautiful documentation,\nwritten by Georg Brandl and licensed under the BSD license.\nIt was originally created for the new Python documentation, and it has excellent\nfacilities for the documentation of Python projects, but C/C++ is already supported\nas well, and it is planned to add special support for other languages as well.\n",
  "dev_url": "https://github.com/sphinx-doc/sphinx",
  "doc_url": "https://www.sphinx-doc.org/en/master/contents.html",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "flow_run_id": "a5f3a128-4821-41a3-aa97-396cc853b882",
    "recipe-maintainers": [
      "chohner",
      "jakirkham",
      "ocefpaf",
      "blink1073"
    ],
    "remote_url": "git@github.com:AnacondaRecipes/sphinx-feedstock.git",
    "sha": "d597698d2393a5a38bb7751045136fc14aacf42a"
  },
  "home": "https://www.sphinx-doc.org",
  "identifiers": [],
  "keywords": [],
  "license": "BSD-2-Clause",
  "license_family": "BSD",
  "license_file": "LICENSE",
  "root_pkgs": [
    "_libgcc_mutex 0.1 main",
    "_openmp_mutex 5.1 51_gnu",
    "brotlipy 0.7.0 py39hfd63f10_1002",
    "chardet 4.0.0 py39hd43f75c_1003",
    "ld_impl_linux-aarch64 2.36.1 h0ab8de2_3",
    "libffi 3.3 h7c1a80f_2",
    "libgcc-ng 10.2.0 h1234567_51",
    "libgomp 10.2.0 h1234567_51",
    "libstdcxx-ng 10.2.0 h1234567_51",
    "pycosat 0.6.3 py39hfd63f10_2",
    "pysocks 1.7.1 py39hd43f75c_0",
    "xz 5.2.5 hfd63f10_1",
    "zlib 1.2.11 hfd63f10_5",
    "beautifulsoup4 4.10.0 pyh06a4308_0",
    "bzip2 1.0.8 hfd63f10_2",
    "ca-certificates 2022.2.1 hd43f75c_0",
    "certifi 2021.10.8 py39hd43f75c_2",
    "cffi 1.15.0 py39h9a3cfec_1",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "conda 4.11.0 py39hd43f75c_0",
    "conda-build 3.21.8 py39hd43f75c_1",
    "conda-package-handling 1.7.3 py39h2f4d8fa_1",
    "cryptography 36.0.0 py39h3d58568_0",
    "filelock 3.6.0 pyhd3eb1b0_0",
    "glob2 0.7 pyhd3eb1b0_0",
    "icu 68.1 h22f4aa5_0",
    "idna 3.3 pyhd3eb1b0_0",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "libarchive 3.4.2 hbc894fb_0",
    "liblief 0.10.1 h7c1a80f_1",
    "libxml2 2.9.12 he30c317_0",
    "lz4-c 1.9.3 h7c1a80f_0",
    "markupsafe 2.0.1 py39h2f4d8fa_0",
    "ncurses 6.3 h2f4d8fa_2",
    "openssl 1.1.1m h2f4d8fa_0",
    "patchelf 0.13 h22f4aa5_0",
    "pip 21.2.4 py39hd43f75c_0",
    "pkginfo 1.8.2 pyhd3eb1b0_0",
    "psutil 5.8.0 py39hfd63f10_1",
    "py-lief 0.10.1 py39h7c1a80f_1",
    "pycparser 2.21 pyhd3eb1b0_0",
    "pyopenssl 22.0.0 pyhd3eb1b0_0",
    "python 3.9.7 hc137634_1",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2021.3 pyhd3eb1b0_0",
    "pyyaml 6.0 py39h2f4d8fa_0",
    "readline 8.1.2 h2f4d8fa_1",
    "requests 2.27.1 pyhd3eb1b0_0",
    "ruamel_yaml 0.15.100 py39h2f4d8fa_0",
    "setuptools 58.0.4 py39hd43f75c_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "soupsieve 2.3.1 pyhd3eb1b0_0",
    "sqlite 3.38.0 h6632b73_0",
    "tk 8.6.11 h241ca14_0",
    "tqdm 4.62.3 pyhd3eb1b0_1",
    "tzdata 2021e hda174b7_0",
    "urllib3 1.26.8 pyhd3eb1b0_0",
    "wheel 0.37.1 pyhd3eb1b0_0",
    "yaml 0.2.5 hfd63f10_0",
    "zstd 1.4.9 h20642d3_2"
  ],
  "summary": "Sphinx is a tool that makes it easy to create intelligent and beautiful documentation",
  "tags": []
}